{ config, pkgs, lib, host, secrets, ... }:
lib.mkIf (host != "NxACE")
{
  home.packages = with pkgs; [
    bitwarden
    bitwarden-cli
  ];

  # home.file.".config/Bitwarden CLI/data.json".text = ''
  #   {
  #     "stateVersion": 9,
  #     "global": {
  #       "theme": "system",
  #       "window": {},
  #       "environmentUrls": {
  #         "base": "https://pw.nx2.site",
  #         "api": null,
  #         "identity": null,
  #         "webVault": null,
  #         "icons": null,
  #         "notifications": null,
  #         "events": null,
  #         "keyConnector": null
  #       },
  #       "region": "Self-hosted",
  #       "installedVersion": "2023.12.0"
  #     }
  #   }
  # '';

  # home.sessionVariables.BW_SESSION = secrets.bitwarden.env.bw-session;

}
